Version: sys-fs/ldapfuse 1.0-r1:0

Depends On: net-nds/openldap sys-fs/fuse >=sys-libs/libhx-3.12 app-arch/xz-utils virtual/pkgconfig

USE Flags:

1.0-r1
"~amd64 ~x86"
comments powered by Disqus